@charset "UTF-8";

/* ### GERAL ###  */

*
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	outline: none;
}

body
{
	overflow-y: scroll;
	background:#FFF;
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 14px;
	padding-left: 20px;
	padding-top: 150px;
	color: #808184;
	background: url(logo.jpg) no-repeat 10px 20px;
}

.input
{
	width: 250px;
	height: 30px;
	border: 1px solid #CCC;
}

.submit {
	border: none;
	background: #808184;
	color: white;
	text-transform: uppercase;
	font-size: 12px;
	padding: 10px 15px;
	cursor: pointer;
}

.submit:hover {

	background: #666666;
}

span
{
	padding: 0px 10px;
	color:#ff0200;
}
